<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-button slot="start" routerLink="/search">
    <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
    <ion-title color="success">
      Tourist Spot in Batangas
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-searchbar animated></ion-searchbar>
<ion-content class="ion-padding">

 
<ion-list>
  <div>
    <ion-item *ngFor="let p of places" (click)="goToDetails(p)">
      <ion-label>
        <h2>{{p.title}}</h2>
      </ion-label>
    </ion-item>
 
  </div>
</ion-list>
</ion-content>
